.InputSelectForm {
  background: #fff;

  border-radius: 10%;
  display: block;
  width: 100%;
  height: 48px;
  // margin-bottom: 16px !important;
  & > * {
    height: 100% !important;
  }
}
.InputSelect {
  border: 1px solid #d4d7df;

  & > fieldset {
    display: none;
  }
}
.InputSelectFormLabel {
  font-size: 14px !important;
  font-family: inherit !important;
  color: #7f879e !important;
}
